<header id="header">
  <nav class="navbar navbar-expand-lg navbar-light bg-white shadow-sm fixed-top">
    <div class="container">
      <a class="navbar-brand" href="/">
        <img src="logo.svg" alt="" srcset="" width="70px" />
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <form class="d-flex">
          <div class="box">
            <div class="container-1">
              <span class="icon"><i class="bi bi-search"></i></span>
              <input type="search" id="search" placeholder="Search..." />
            </div>
          </div>
        </form>
        <ul class="nav ms-auto">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/home">Home</a>
          </li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false"> Categories </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
              <li>
                <a class="dropdown-item text-capitalize" href="/charity&causes">Charity & Causes</a>
              </li>
              <li>
                <a class="dropdown-item text-capitalize" href="/entertainment">Entertainment</a>
              </li>
              <li>
                <a class="dropdown-item text-capitalize" href="/fashion">Fashion</a>
              </li>
              <li>
                <a class="dropdown-item text-capitalize" href="/finance">Finance & Business</a>
              </li>
              <li>
                <a class="dropdown-item text-capitalize" href="/hobies">Hobies</a>
              </li>
              <li>
                <a class="dropdown-item text-capitalize" href="/psychology">Psychology</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/contactUs">Contact Us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/profile">Profile</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</header>
